/*---------------------------------------------------

Variables

-----------------------------------------------------
Colors
---------------------------------------------------*/
/*---------------------------------------------------
Font
---------------------------------------------------*/
/*---------------------------------------------------
Layout
---------------------------------------------------*/
/*---------------------------------------------------
Transitions
---------------------------------------------------*/
/*---------------------------------------------------
Image path
---------------------------------------------------*/
/*---------------------------------------------------
Border Radius
---------------------------------------------------*/
/*---------------------------------------------------

ODEKAKE | Page Only

-----------------------------------------------------
BNR | Nagoya Tokunavi
---------------------------------------------------*/
.bnr-nagoyatokunavi {
  display: block;
  margin: 20px 20px 30px;
  padding: 40px 30px 240px;
  border-radius: 10px;
  border: 2px solid #1E569B;
  background: #E7F3FD url(../../assets/img/odekake/tokunavi-sp.png) no-repeat right bottom;
  /*----------------------------
  Hover
  ----------------------------*/
  /*----------------------------
  Head
  ----------------------------*/
  /*----------------------------
  Title
  ----------------------------*/
  /*----------------------------
  Desc
  ----------------------------*/
}
@media (min-width: 960px), print {
  .bnr-nagoyatokunavi {
    height: 370px;
    margin: 0 0 60px;
    padding: 40px 0 0 40px;
    background: #E7F3FD url(../../assets/img/odekake/tokunavi-pc.png) no-repeat right bottom;
    transition: 0.3s ease-in-out;
  }
}
.bnr-nagoyatokunavi:hover {
  color: #1E569B;
  transform: scale(1.02);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
}
@media (min-width: 960px), print {
  .bnr-nagoyatokunavi__head {
    padding: 0 40px;
  }
}
.bnr-nagoyatokunavi__title {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 10px;
}
@media (min-width: 960px), print {
  .bnr-nagoyatokunavi__title {
    padding-top: 60px;
    font-size: 2.625rem;
    text-align: left;
  }
}
@media (min-width: 960px), print {
  .bnr-nagoyatokunavi__desc {
    width: 40%;
    font-size: 1.125rem;
  }
}